Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 16:16:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.  Dear Team,

I had placed a return order for this item that I purchased on order 9400398865 as you can see in the email.

The item had been picked up and returned but I just realized you considered it in another order
9402503045 ??
Can you explain to me how that was done ?

I’ve returned the exact item in the order 9400398865 because of a small stain found and I've ordered it again in order 9402503045. There was also a price difference of the item but the return considered that I've returned the cheapest one

Thanks in advance for checking on this issue

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, November 26, 2022 6:05:46 PM
To: Samar Mahmoud <[email-masked]>
Subject: We’ve received your return request.

Here’s what you need to do next.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

We’ve received your return request.

Hi Samar Mahmoud, thank you for getting in touch with us. Here’s how your return 1003503959 for order 9400398865 will work.
Our delivery partner will pick up your return in around 2-5 business days.

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/TWOAW22EL1832XBlack-TWOAW22EL1832BlackCP07012022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c]
CENTREPOINT
Trendyol Women Solid Collared Neck Mini Dress
Color: Black
Size: 38
Quantity: 1
AED 18.4

Total   AED 18.4
[https://i1.lmsin.net/website_images/ae/static-pages/returns/box.png]
1. Box up your return

Please include the invoice, price tags and any warranty information.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/return.png]
2. Hand over your return

Our delivery partner will pick it up from your doorstep.

[https://i1.lmsin.net/website_images/ae/static-pages/returns/refund.png]
3. Receive your refund

This will be issued after we receive your products in our warehouse and conduct a quality check.

Here's how your refund works:

  *   If you’ve paid by cash on delivery, the refund will be credited to your Shukran Pay wallet.
  *   Refunds to your credit card or debit card may take 4-15 business days to process.
  *   Refunds for any Shukrans, gift cards or return vouchers you’ve spent will also be credited to your Shukran Pay wallet.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5470756